<STYLE TYPE="text/css">                  
			    BODY  {
                   color: #000000 ;
                   font-family: verdana, helvetica, trebuchet, sans-serif ;
                   font-size: 12px;
				   background-color:  #FFFFFF;
                   }
				HTML  {
				color: #000000 ;
				font-family: verdana, helvetica, trebuchet, sans-serif ;
				background-color: #FFFFFF;
				font-size: 12px;
				}		    
			    LI, BLOCKQUOTE, TD, P  {
                   color: #000000 ;
                   font-family: verdana, helvetica, trebuchet, sans-serif ;
			    font-size: 12px;
                   }			    
                   H1{
                   font-size: 13pt;
                   color: #ff0000 ;
                   font-family: verdana, helvetica, trebuchet, sans-serif ; 
                   font-weight: bold;
                   }
                   H2{ 
                   font-size: 11pt; 
                   font-family: verdana, helvetica, trebuchet, sans-serif ;
                   font-weight: bold;
                   color: #0000ff ;
                   }
                   H3{ 
                   font-size: 9pt; 
                   font-family: verdana, helvetica, trebuchet, sans-serif ;
                   font-weight: Bold;
                   color: #ff0000 ;
                   }
                   H4, H5, H6 { 
                   font-size: 9pt; 
                   font-family: verdana, helvetica, trebuchet, sans-serif ;
                   color: #000000 ;
                   }
                   TT, PRE {
                   font-size: 8pt; 
                   font-family: monaco, courier new;
                   }
			    
                   HR{ 
                   color: #000000
                   }
			    
                   #opmx3  { font-size: 1.2em;
                   font-family: Verdana, Arial, Helvetica;
                   font-weight: Bold;
                   color: #000000 }
                   #opmx2  { font-size: 1.1em;
                   font-family: Verdana, Arial, Helvetica;
                   color: #000000 }
                   #opmx1  { font-size: 1em;
                   font-family: Verdana, Arial, Helvetica;
                   color: #000000 }
                   .text{
                   color: #000000 ;
                   font-family: verdana, helvetica, arial, sans-serif ;
                   font-size: 12px;
                   font-weight: normal ;
                   }			    																			
			    .disclaimer{
                   color: #000000 ;
                   font-family: verdana, helvetica, arial, sans-serif ;
                   font-size: 9px ;
                   font-weight: normal ;
                   }
			    .SubLine    { font-size: 12pt;
        font-family: Verdana, Arial, Helvetica; 
        font-weight: Bold;
        color: #006699 }	
.CalDate    { font-size: 7pt;
        font-family: Verdana, Arial, Helvetica; 
        font-weight: normal;
	   line-height: 8.5pt;
	   text-decoration: underline;
	   text-align: right;
        color: #000000 }
  .CalDatetoday    { font-size: 7pt;
        font-family: Verdana, Arial, Helvetica; 
        font-weight: normal;
	   line-height: 8.5pt;
	   text-decoration: underline;
	   text-align: right;
        color: #ffffff }
 .CalEvent    { font-size: 7pt;
        font-family: Verdana, Arial, Helvetica; 
        font-weight: bold;
	   line-height: 10pt;
	   text-align: left;}
.MessageBody    { font-size: 9pt;
        font-family: Verdana, Arial, Helvetica; 
        font-weight: normal;
        color: #000000;
	   margin: 5px 5px 5px 15px}	
.law2{ 
         font-size: 12px; 
         font-family: verdana, helvetica, trebuchet, sans-serif ;
		 text-indent: 10px;
		 font-weight: bold;
         line-height: 16pt;
		 color: #0000FF;
		 background: #FFFFFF;
		 }
.law3{ 
         font-size: 12pt; 
         font-family: verdana, helvetica, trebuchet, sans-serif ;
		 font-weight: Bold;
         color: #660000 ;
		 }
.law4{ 
         font-size: 10pt; 
         font-family: verdana, helvetica, trebuchet, sans-serif ;
		 font-weight: bold;
         line-height: 12pt;
		 color: #000000 ;
		 text-decoration : underline;
		 }
	   /* Text above the search input box */
.halsrch {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}


/* Secondary pages use this for (this site only) checkbox */
.srchonly {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}


/* Text link below the search input box */
.srchhlp:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}

.srchhlp:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}


/* Link for the header */
.toplnk {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.toplnk:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.toplnk:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.toplnk:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}

.toplnk:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline}


/* Bold black link in body */
.blklnk:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline}

.blklnk:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline}


/* Smaller Red Link in body */
.redlnk:link {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0000; text-decoration: underline}

.redlnk:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0000; text-decoration: underline}


/* Controls the text in the header between black lines */
.topspace {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}


/* Large red text */
.bigred {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #CC0000}


/* Mediaum red text */
.medred {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CC0000}


/* Text in main body */
.txt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

/* Bold black text in the body */
.bldblktxt { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}


/* Footer text */
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}


/* Secondary Page Styles */
/* Secondary Page red header text */
.secndred {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; }
.secndred:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; text-decoration: underline}
.secndred:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; text-decoration: underline}


/* Tertiary Navigation Links*/
.tertiary { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration: none; line-height: 11px }

.tertiary:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration: underline; line-height: 11px }

.tertiary:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; text-decoration: underline; line-height: 11px  }


/* Secondary Navigation along the bottom included in the footer */
.secondary:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; text-decoration: none ; line-height: 11px}

.secondary:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; text-decoration: none; line-height: 11px }
	   </STYLE>
